/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_43114331")

  // add field
  collection.fields.addAt(10, new Field({
    "hidden": false,
    "id": "number155801959",
    "max": null,
    "min": null,
    "name": "price_per_person",
    "onlyInt": false,
    "presentable": false,
    "required": false,
    "system": false,
    "type": "number"
  }))

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_43114331")

  // remove field
  collection.fields.removeById("number155801959")

  return app.save(collection)
})
